use new plugin versions or stick to the old?

Discussion in 'KORE' started by djwaxxy, May 12, 2019.

  1. djwaxxy

    djwaxxy NI Product Owner

    Messages:
    1,394
    everytime I turn on my kore its saying newer versions of ni plugins have been found use these or old ones..currently ive always stuck to my old ones they work fine but im wondering do the new plugins bring something new to the table will they be more cpu effeicint or stick to the old ni plugins which are in kore 2.

    my kore 2 is currently on 2.1.4 firmware.

    thanks
     
  2. nielsdolieslager

    nielsdolieslager NI Product Owner

    Messages:
    2,119
    You cannot save presets using Absynth in Kore if you use the new version of Absynth, you'd better use the internal version of Absynth. You can use the engine swap trick with Reaktor 5, Massive and FM8 to work with new sounds though.
     
  3. djwaxxy

    djwaxxy NI Product Owner

    Messages:
    1,394
    thanks